.c-mv {
	margin-bottom: 4.4rem;
}

.hline04 {
	margin-top: 4.8rem;
}

.body-txt:not(:last-child) {
	margin-bottom: 2rem;
}

@media (min-width:768px) {

.c-mv {
	margin-bottom: 8.8rem;
}

.hline04 {
	margin-top: 5.6rem;
}

.body-txt {
	line-height: 1.8125;
}

.body-txt:not(:last-child) {
	margin-bottom: 1rem;
}

}

